ICU 74.1 74.1

Data Structures | Namespaces
selfmt.h File Reference

C++ API: SelectFormat object. More...

`#include "unicode/utypes.h"`
`#include "unicode/messagepattern.h"`
`#include "unicode/numfmt.h"`

Go to the source code of this file.

## Data Structures
class | icu::SelectFormat

## Namespaces
| icu
| File coll.h.

## Detailed Description

C++ API: SelectFormat object.

Definition in file selfmt.h.